$section-padding: 2rem 1.5rem !default;
$section-padding-medium: 6rem 1.5rem !default;
$section-padding-large: 12rem 1.5rem !default;

.section {
  padding: $section-padding;

  // Responsiveness
  @include desktop {
    // Sizes
    &.is-medium {
      padding: $section-padding-medium;
    }

    &.is-large {
      padding: $section-padding-large;
    }
  }
}